<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2014-2022 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- Button that copies the url to the log of a crashed application -->
    <string name="aerr_copy">Copy crash log URL</string>
    <string name="url_copy_success">URL copied successfully</string>
    <string name="url_copy_failed">An error occured while uploading the log to hastebin</string>

    <!-- Cycle through ringer modes -->
    <string name="volume_dialog_ringer_guidance_normal">Calls and notifications will ring</string>

    <!-- App lock -->
    <string name="unlock_application">Unlock <xliff:g id="label" example="Telegram">%1$s</xliff:g></string>

    <!-- Advanced reboot -->
    <string name="reboot_to_recovery_title">Recovery</string>
    <string name="reboot_to_recovery_message">Rebooting to recovery</string>
    <string name="reboot_to_bootloader_title">Bootloader</string>
    <string name="reboot_to_bootloader_message">Rebooting to bootloader</string>
    <string name="reboot_title">Reboot</string>
    <string name="reboot_message">Rebooting system</string>

    <!-- Face unlock -->
    <string name="face_unlock_disabled_idle">Face unlock disabled due to inactivity</string>
</resources>
